View Issue Details

IDProjectCategoryView StatusLast Update
0002222Industrial-Craft²tools / electric itemspublic2017-07-13 07:31
ReporterWazAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002222: [industrialcraft-2-2.8.7-ex112] Jetpack attachment plate recipe does not work.
DescriptionThe recipe shows in JEI, but the output does not appear in the crafting table.

Tested with Forge .2389; also tested with no JEI (or other mods).

Tested with various powered and unpowered armor, still fails.

Tested with electric and biogas jetpacks, still fails.
Steps To ReproducePut in crafting grid:

- Jetpack Attachment Plate
- Electric Jetpack
- NanoSuit BodyArmor
TagsNo tags attached.
Minecraft Version1.12

Relationships

has duplicate 0002229 resolvedAroma1997 [1.12] [recipe] Unable to attach jetpack to armour with 'Jetpack attachment plate' 

Activities

Waz

2017-07-05 14:04

reporter  

2017-07-06 (2).png (79,454 bytes)
2017-07-06 (2).png (79,454 bytes)

Aroma1997

2017-07-06 11:01

developer   ~0005356

It only works with the electric jetpacks, not the fuel one.

Waz

2017-07-07 00:49

reporter   ~0005361

I tested with the electric one first. Neither works.

Waz

2017-07-07 00:53

reporter  

2017-07-07_10.52.41.png (17,848 bytes)
2017-07-07_10.52.41.png (17,848 bytes)

Aroma1997

2017-07-13 07:31

developer   ~0005374

Fixed in the next build.

Issue History

Date Modified Username Field Change
2017-07-05 14:02 Waz New Issue
2017-07-05 14:04 Waz File Added: 2017-07-06 (2).png
2017-07-06 11:01 Aroma1997 Note Added: 0005356
2017-07-06 11:01 Aroma1997 Status new => closed
2017-07-06 11:01 Aroma1997 Assigned To => Aroma1997
2017-07-06 11:01 Aroma1997 Resolution open => no change required
2017-07-07 00:49 Waz Note Added: 0005361
2017-07-07 00:49 Waz Status closed => feedback
2017-07-07 00:49 Waz Resolution no change required => reopened
2017-07-07 00:53 Waz File Added: 2017-07-07_10.52.41.png
2017-07-12 22:33 Chocohead Relationship added has duplicate 0002229
2017-07-13 07:31 Aroma1997 Note Added: 0005374
2017-07-13 07:31 Aroma1997 Status feedback => resolved
2017-07-13 07:31 Aroma1997 Fixed in Version => Builds for MC 1.12.x
2017-07-13 07:31 Aroma1997 Resolution reopened => fixed